/**
 * Website Baker template: rudolf-bald-stiftung
 * 
 * Original design: (v1.0 - Jun 2015) - by Stefan Voelkel.
 *
 * LICENSE: Open Source
 * 
 * @author     Stefan Voelkel
 * @copyright  Open Source
 * @version    1.00
 * @platform   Website Baker 2.8
*/


/** Farben
 *	Hellblau:	#0F81CA
 *  Blau:		#004687
 *  Rot: 		#A81317
*/

/* Main body */

@import url(mini-reset.css); /* HTML5 display-role reset for shitty browsers */

/* Google Webfont -  Open Source */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body {
	background: #282828;
	color: rgb(64, 64, 64); 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	-webkit-text-size-adjust: none;  /** Verhindert das automatische Vergrößern des iPhone Safaris **/
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizelegibility;
    min-width: 1100px;
}

.wrapper { 
	margin: 0 auto;
	width: 1000px;
	position: relative;
}


/* Basic tags */
.page a {
	color: #0F81CA;
	text-decoration:none;
	font-weight: 400;
	padding: 0;
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
}
.page a:hover, a:focus {
	outline: none;
}
/* Transition Underline */
.page a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 1px;
  width: 0;
  height: 2px;
  background-color: #0F81CA;
  content: "";
  transition: width 0.2s;
}
.page a:hover {
  color: #0F81CA;
}
.page a:hover:after {
  width: 100%;
}






a, a img {border: none;}

p {margin:0 0 1.2em;}
td, th, table {margin:0; padding:0; line-height: 1.2em;}
hr {
    height: 1px; width: 960px; clear: both;
    margin-top: 20px; margin-bottom: 40px;
    border: 0; display:    block;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}
h1,h2,h3,h4,h5,h6 {margin: 0px; padding:0px; color: #0F81CA; }
h1 {font-size: 1.6em; margin-bottom: 10px; font-weight: 500;}
h2 {font-size: 1.3em; margin-bottom: 8px; font-weight: 500;}
h3 {font-size: 1.2em; margin-bottom: 5px; font-weight: 500;}
h4 {font-size: 1.0em; margin-bottom: 5px; font-weight: 500;}

strong {font-weight: 700;}
em {font-style: italic;}

/** HEADER ANFANG **/
header {
	width:100%;
	height: 170px;
	border-top: 5px solid #303030;
	background: #fff;
}

.headertxt {
	font-size: 2em;
	font-wight: 600;
	text-align: center;
	padding-top: 15px;
}
.logo {
	text-align: center;
}

.pagetitle {
	/* padding: 5px 0 15px 0; */
	height: 20px;
	width:100%; 
	margin:0;
	background: #0F81CA;
}

.pagepicture {
	height: 200px;
	width:100%; 
	margin:0;
	background: #f0f0f0;
}
#shadow {
border-top: 1px solid #fff;
text-align: center;
}


/* Suchfeld */
#topsearch {background-color: none; text-align: right; padding:5px; float: right;}
input.searchfield {background-color: #f6f6f6; border:1px solid #a0aa80; color: #0F81CA; padding:5px;}
input.searchfield:hover {border:1px solid #ccc;}
input.searchfield:focus {color: #666;}
.searchbutton {border: none; width: 22px; height: 28px;	margin-left: 5px; background: url(../gfx/suchen-icon.png) no-repeat center center; cursor: pointer; float: right;}

/** HEADER ENDE **/


/** NAV ANFANG **/

/** Horizontales Flyout-Menu **/
.menu-top {
}

nav {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
}

nav ul {
		float: left;
		position: relative; 
		left: 50%;
		margin: 0 auto;
		padding: 0; 	
	padding-top: 40px;
}

nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
nav ul, nav ul li{
    background-color: none;
}
nav ul li {
    list-style: none;
		float: left;
		position: relative;
		right: 50%;    
    /* float:left; */
}
nav ul li a {
    text-decoration: none;
	text-align: center;
	text-transform: uppercase; 
	min-width: 100px;
    display: block;
    color: rgb(125, 125, 125);
    background: none;
    padding: 5px 15px 1px 15px;    
}
nav ul li:hover > ul {
    visibility: visible;
}
nav ul li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
}
nav ul li ul li{
    float: none;
    padding: 1px 0px 0px 0px;
    min-width: 200px;
}
nav ul li ul li a:hover{
    color: rgb(125, 125, 125);
}

nav ul li {
	list-style: none;
    float:left;  
}

nav ul li:hover a, nav ul li.hover > ul li a  {
    background-color: none;
    text-decoration: none;
    color: #0F81CA; /*border-bottom: 2px solid #0F81CA;*/
}
nav ul li:hover > a {
    color: #0F81CA;
}
nav ul li ul li a {
    color: rgb(125, 125, 125);
}
nav ul li ul li a:hover{
    color: rgb(125, 125, 125);
    background-color: none !important;
}

/* Transition Underline */
nav ul li a{
  position: relative;
  color: rgb(125, 125, 125);
}
nav ul li a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 2px;
  background-color: #0F81CA;
  content: "";
  transition: width 0.2s;
}
nav ul li a:hover {
  color: #0F81CA;
}
nav ul li a:hover:after {
  width: 100%;
}

/*Aktueller Link*/
li.menu-current a {color: #0F81CA; border-bottom: 2px solid #0F81CA; background: none;}
li.menu-parent a {color: #0F81CA; border-bottom: 2px solid #0F81CA; background: none;}
li.menu-expand a li:parent {color: #0F81CA; border-bottom: 2px solid #0F81CA; background: none;}
	
/** NAV ENDE **/



/* Main content */
main {
	/* background: linear-gradient(#303030 200px, #666 1000px); */
	background: #fff;

}

.page {
	padding: 0px 30px 30px 30px;
	overflow: hidden;
	margin: 0px;
	position: relative;
	background: none;
	/* box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75); */
}
.page p {
	line-height: 1.5em;
}

.page img {
	border-radius: 1px;
	border: solid 1px #f0f0f0;
}

.page ul {
	margin: 10px 0 10px 10px;
}
.page li {
	list-style: disc;
	list-style-position: inside;
	margin-bottom: 0.6em;	
}



/** MAIN - ASIDE ENDE **/

/* FOOTER */
footer {
	clear: both;
	border-top: 3px solid #0F81CA;
	border-bottom: 20px solid #000;	
	min-height:170px;
	padding: 10px 0 50px 0;

	text-align: left;
	font-size: 16px;
	line-height: 22px;
	color: rgb(160, 160, 160);
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}

/* Drei Spalten */
#footerbox {
	width:1000px;
	margin:30px auto 0 auto;
	padding:0px 0px 0px 0px;
}
#footerboxeins {
	float:left;
	width:330px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;

}
#footerboxzwei {
	float:left;
	width:300px; height: 150px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#footerboxdrei {
	float:left;
	width:330px;
	font-size: 0.9em;
	text-align: right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#footerlinks, #footerlinks a{
	line-height: 22px;
	font-weight: 300;
}
#copyright {
	font-size: 11px;
	margin-top: 25px;
	line-height:normal;
}
#footerbox h3 {
	color: #fff;
	font-weight: 300;
}

.scrollToTop{
	width:100px; 
	height: 40px;
	text-align:center; 
	text-decoration: none;
	position:fixed;
	bottom:50px;
	z-index: 999;
	right:50px;
	display:none;
	background: url(../gfx/up-arrow.png) center center no-repeat;
}
.scrollToTop:hover{
	text-decoration:none;
}


/* Social */
#socialshareprivacy {margin-top: 15px; background: none; height:30px; z-index: 9999; }
#socialshareprivacy img {margin: 0; border: none;}

/* FORMULARE */
.frm-field_table, captcha_table {font-size: 18px; width: 100%;}
.frm-field_table td, captcha_table td {height: 40px; vertical-align :top;}
.image_captcha {padding-right:20px;}
.captcha_infield {width: 100px;}
.frm-required { color :#ff0000; }
.frm-field_title, .captcha_expl { width :180px; padding-right:20px;  white-space :nowrap; text-align :right;}
.frm-textfield { width: 80%; padding: 4px 6px 4px 6px;}
.frm-textarea { width :80%; height :100px;  padding: 4px 6px 4px 6px;}
.frm-field_heading { font-weight :bold; border-bottom-width :2px; border-bottom-style :solid; border-bottom-color :#666666; padding-top :10px; color :#666666; }
.frm-select { width :50%; }
.frm-select option { width :95%; }
.frm-field_checkbox {  cursor :pointer; width :30px; vertical-align :middle; }
.frm-checkbox_label {  cursor :pointer; width :auto; }
.frm-radio_label {  cursor :pointer; }
.frm-email {  width : 80%;  padding: 4px 6px 4px 6px;}
/*** Don't remove the class nixhier, this is required for ASP ***/
.frm-nixhier { display :none; }
.frm-submission { margin :0 auto; position :relative; width :auto; }						

input:focus, textarea:focus {background-color: #FCFCFC; border: 1px solid #D6D6D6;}
input, textarea {font-size: 16px; font-family: courier;}